/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}



/* ==========================================================================
   Resets
   ========================================================================== */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;	
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* ==========================================================================
   Site Layout
   ========================================================================== */

body,td,th {
	font-family: Helvetica, Geneva, Arial,Verdana,sans-serif;
	color:#3d3d3d;	
}
html,body {
	margin:0;
	padding:0;	
	/*background-image: url(/images/mainbg.png); */
	/*-webkit-background-size: 2650px 1600px;*/
	}	
body {
	text-align:center;
	margin-top:0;
	font-size:100.01%;		
	background-repeat:no-repeat;	
	background-position:top center;
	}

a { 
	color:#fe0000;	
	outline:none;
}
	
body.home {	
	
}


#content-wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
	min-width:980px;
	}
	
#container {
	width:960px;
	margin:0 auto;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	}

header {
	width:960px;	
	margin-left:-800px;
	padding-left:800px;
	padding-right:800px;	
	clear:both;		
	background-color:#fe0000;
	height:144px;
	border-top:30px solid #000;
	}
	
header .logo { 
	position:absolute; 
	margin-top:54px;
	}

header nav { 
	display:inline; 
	margin:0;
	padding:0;
	float:right;
	margin-top:64px;
	}
header nav ul li { 
	display:inline;	
	list-style-type:none;
	font-size:14px;
	line-height:14px;
	font-family:"ff-din-round-web", Arial;
	font-weight:500;	
	padding-bottom:32px;
	padding-right:24px;
	margin-right:22px;	
	
	}
	
header nav ul li.last {
	border:0;
	margin-right:0;
	padding-right:0;
	background:none;
}
	
header nav ul li a { 
	color:#FFF;
	text-decoration:none;		
	}
	
header nav ul li a:hover, header nav ul li a.active{
	color:#FFF;
	}	


footer {
	width:960px;
	clear:both;
	margin:0;
	padding:0;
	padding-bottom:30px;
	padding-top:12px;
	border-top:4px solid #e9e9e9;
	}

footer small {
	margin:0;
	padding:0;	
	font-size:11px;
	color:#918f8f;
	}
footer small a{
	color:#918f8f;
	text-decoration:none;
}



footer small span {
    float:right;   
}

footer small span a {
    padding-left:10px;   
}

footer small span a:first-of-type {
    padding-right:10px;   
}









/* --- Homepage --- */


.homepage-container .masthead {
	width:960px;
	height:500px;
	display:block;
	margin-left:-800px;
	padding-left:800px;
	padding-right:800px;
	background-color:#f2f2f2;
}

.homepage-container .masthead .slider-text {
	position: absolute;	
	width:630px;
	height:130px;
	z-index: 99;
	margin-top:370px;
	display:block;
	background-color:#fe0000;
	background-image:url(/images/red-arrow.png);
	background-repeat:no-repeat;
	background-position:570px 35px;
	text-transform:uppercase;
}

.homepage-container .masthead .slider-text div{
		display:block;
		margin-left:40px;
		margin-top:20px;
		font-family: "ff-din-round-web", Arial;
		font-weight: 300;
		font-size:28px;
		line-height:40px;
		color: #FFF;
}
.homepage-container .feature-strip {
	width:960px;	
	padding-left:800px;
	padding-right:800px;
	margin-left:-800px;
	padding-top:10px;
	padding-bottom:26px;	
	text-align:left;
}

.homepage-container .feature-strip h1 {
	color:#666;
	font-size:17px;
	line-height:30px;	
	font-family:"ff-din-round-web", Arial;
	font-weight:300;
}

.homepage-container .quicklinks {
	margin-top:36px;
	padding-top:36px;
	border-top:4px solid #e9e9e9;	
}

.homepage-container .quicklinks .quicklink {
	width:308px;
	float:left;
	margin-right:18px;
}

.homepage-container .quicklinks .quicklink span a {
	position:absolute;
	margin-top:111px;
	padding:12px;
	color:#FFF;
	text-decoration:none;
	font-size:15px;	
	background-color:#fe0000;
	
}

.homepage-container .quicklinks .quicklink img {	
	margin:0;
	padding:0;
}

.homepage-container .quicklinks .quicklink.nomargin {
	margin:0;
}

.homepage-container .quicklinks .quicklink.last {
	float:right;
	margin-right:0;
}




/* --- Internal --- */


.internal-container .page-masthead {
	height:250px;	
}

.internal-container .page-title {
			
	padding:20px;
	background-color:#fe0000;			
	position:absolute;
	margin-top:-70px;
	z-index:10;
	display:block;
}

.internal-container .page-title h1 {
	color:#FFF;
	font-size:18px;
	line-height:30px;
	text-transform:uppercase;
	font-family:"ff-din-round-web", Arial;
	font-weight:300;
}



.internal-container nav.sub-menu {
	float:left;
	width:220px;	
}

.internal-container nav.sub-menu ul {
	margin-top:20px;
}

.internal-container nav.sub-menu ul li{
	line-height:30px;
	font-size:14px;
	font-family:"ff-din-round-web", Arial;
	font-weight:300;
	border-bottom:1px solid #d8d8d8;
}

.internal-container nav.sub-menu ul li a{
	text-decoration:none;
	color:#201f55;
}

.internal-container nav.sub-menu ul li a:hover, .internal-container nav.sub-menu ul li a.active{
	color:#37789a;
}


/* Internal Grid */

.internal-container .content-right {
	float:right;
	width:690px;
	margin-top:20px;
	padding-bottom:30px;
}

.internal-container .content-full .full-top {
	padding-top:30px;
}
.internal-container .content-full .full-left {
	float:left;
	width:440px;
	margin-top:20px;
	padding-bottom:30px;
}
.internal-container .content-full .full-right {
	float:right;
	width:440px;
	margin-top:20px;
	padding-bottom:30px;
}

.internal-container .content-full .contact-left {
	float:left;
	width:260px;
	margin-top:20px;
	padding-bottom:30px;
}

.internal-container .content-full .contact-right {
	float:right;
	width:640px;
	margin-top:20px;
	padding-bottom:30px;
}




/* Contact Form */

.internal-container .content-full .contact-right .formtxt, .internal-container .content-full .contact-right .formtxta {
	width:630px;
	border:0;
	padding:6px;
	background-color:#E1E1E1;
	margin-bottom:10px;
	color:#888;
	font-size:13px;	
}
.internal-container .content-full .contact-right .formtxta {
	height:100px;
}

.internal-container .content-full .contact-right input[type='submit'] {
	border:0;
	background:none;
	color:#fe0000;
	font-size:14px;
	font-family:"ff-din-round-web", Arial;
	font-weight:300;
	background-image:url(/images/right-arrow.png);
	background-repeat:no-repeat;
	background-position:100% 50%;
	padding-right:20px;
	margin-top:-10px;	
}


/* Content */


.internal-container .content-right p, .internal-container .content-full p, .internal-container .content-full li, .internal-container .content-right li  {
	color:#777;
	font-size:14px;
	line-height:22px;
	padding-bottom:10px;
}

.internal-container .content-full ul, .internal-container .content-right ul {
	padding-bottom:10px;
}

.internal-container .content-full li, .internal-container .content-right li  {
	padding-bottom:4px;
	background-image:url(/images/right-arrow.png);
	background-repeat:no-repeat;
	background-position:0% 7px;
	padding-left:20px;
}


.internal-container .content-full strong, .internal-container .content-right strong {
	font-weight:600;
}

.internal-container .content-right h2, .internal-container .content-full h2 {
	font-family:"ff-din-round-web", Arial;
	font-weight:500;
	margin-top:10px;
	padding-bottom:10px;
	font-size:18px;
}

.internal-container .content-right h2.feature, .internal-container .content-full h2.feature {
	font-family:"ff-din-round-web", Arial;
	font-weight:500;
	
	border-bottom:4px solid #e9e9e9;
	padding-bottom:20px;
	margin-bottom:24px;
	font-size:20px;
	line-height:30px;
	padding-top:4px;	
	margin-top:0;
	color:#888;
}

























	
/* ==========================================================================
   Plugins
   ========================================================================== */
	
   

/* --- Form Validation --- */

input.ui-state-error,
.homepage-container .home-content .formtxt.ui-state-error, 
.internal-container .content-full .contact-right .formtxt.ui-state-error, 
.internal-container .content-full .contact-right .formtxta.ui-state-error 
{
	background-color: #ffdede;
}


input::-webkit-input-placeholder {
   color: #888;
}

input:-moz-placeholder { /* Firefox 18- */
   color: #888;  
}

input::-moz-placeholder {  /* Firefox 19+ */
   color: #888;  
}

input:-ms-input-placeholder {  
   color: #888;  
}	
input.ui-state-error::-webkit-input-placeholder {
   color: #888;
}

input.ui-state-error:-moz-placeholder { /* Firefox 18- */
   color: #888;  
}

input.ui-state-error::-moz-placeholder {  /* Firefox 19+ */
   color: #888;  
}

input.ui-state-error:-ms-input-placeholder {  
   color: #888;  
}


/*
 * ----------------------------- jQuery Nivo Slider */

 	#slider {
 		height:510px;
 		width:960px;
 	}
 
	.slider-wrapper {
		width:960px;
		margin:0 auto;
	}
 
	.theme-default .nivoSlider {		
		position:relative;
		background:#fff url(/images/nivo-slider/loading.gif) no-repeat 50% 50%;	    	    
	}
	.theme-default .nivoSlider img {
		position:absolute;
		top:0px;
		left:0px;
		display:none;
	}
	.theme-default .nivoSlider a {
		border:0;
		display:block;
	}
	
	.theme-default .nivo-controlNav {
		text-align: center;
		padding: 20px 0;
		position:absolute;
		margin-top:-65px;
		z-index:10;
		margin-left:25px;
	}
	.theme-default .nivo-controlNav a {
		display:inline-block;
		width:17px;
		height:22px;
		background:url(/images/nivo-slider/bullets.png) no-repeat;
		text-indent:-9999px;
		border:0;
		margin: 0 2px;
	}
	.theme-default .nivo-controlNav a.active {
		background-position:0 -22px;
	}
	
	.theme-default .nivo-directionNav a {
		display:block;
		width:30px;
		height:30px;
		background:url(/images/nivo-slider/arrows.png) no-repeat;
		text-indent:-9999px;
		border:0;
		opacity: 0;
		-webkit-transition: all 200ms ease-in-out;
	    -moz-transition: all 200ms ease-in-out;
	    -o-transition: all 200ms ease-in-out;
	    transition: all 200ms ease-in-out;
	}
	.theme-default:hover .nivo-directionNav a { opacity: 1; }
	.theme-default a.nivo-nextNav {
		background-position:-30px 0;
		right:15px;
	}
	.theme-default a.nivo-prevNav {
		left:15px;
	}
	
	.theme-default .nivo-caption {
	    font-family: Helvetica, Arial, sans-serif;
	}
	.theme-default .nivo-caption a {
	    color:#fff;
	    border-bottom:1px dotted #fff;
	}
	.theme-default .nivo-caption a:hover {
	    color:#fff;
	}
	
	.theme-default .nivo-controlNav.nivo-thumbs-enabled {
		width: 100%;
	}
	.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
		width: auto;
		height: auto;
		background: none;
		margin-bottom: 5px;
	}
	.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
		display: block;
		width: 120px;
		height: auto;
	}
	
	
	
	/*
	 * jQuery Nivo Slider v3.2
	 * http://nivo.dev7studios.com
	 *
	 * Copyright 2012, Dev7studios
	 * Free to use and abuse under the MIT license.
	 * http://www.opensource.org/licenses/mit-license.php
	 */
	 
	/* The Nivo Slider styles */
	.nivoSlider {
		position:relative;
		width:100%;
		height:auto;
		overflow: hidden;
	}
	.nivoSlider img {
		position:absolute;
		top:0px;
		left:0px;
		max-width: none;
	}
	.nivo-main-image {
		display: block !important;
		position: relative !important; 
		width: 100% !important;
	}
	
	/* If an image is wrapped in a link */
	.nivoSlider a.nivo-imageLink {
		position:absolute;
		top:0px;
		left:0px;
		width:100%;
		height:100%;
		border:0;
		padding:0;
		margin:0;
		z-index:6;
		display:none;
		background:white; 
		filter:alpha(opacity=0); 
		opacity:0;
	}
	/* The slices and boxes in the Slider */
	.nivo-slice {
		display:block;
		position:absolute;
		z-index:5;
		height:100%;
		top:0;
	}
	.nivo-box {
		display:block;
		position:absolute;
		z-index:5;
		overflow:hidden;
	}
	.nivo-box img { display:block; }
	
	/* Caption styles */
	.nivo-caption {
		position:absolute;
		left:0px;
		bottom:0px;
		background:#000;
		color:#fff;
		width:100%;
		z-index:8;
		padding: 5px 10px;
		opacity: 0.8;
		overflow: hidden;
		display: none;
		-moz-opacity: 0.8;
		filter:alpha(opacity=8);
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
	}
	.nivo-caption p {
		padding:5px;
		margin:0;
	}
	.nivo-caption a {
		display:inline !important;
	}
	.nivo-html-caption {
	    display:none;
	}
	/* Direction nav styles (e.g. Next & Prev) */
	.nivo-directionNav a {
		position:absolute;
		top:45%;
		z-index:9;
		cursor:pointer;
	}
	.nivo-prevNav {
		left:0px;
	}
	.nivo-nextNav {
		right:0px;
	}
	/* Control nav styles (e.g. 1,2,3...) */
	.nivo-controlNav {
		text-align:center;
		padding: 15px 0;
	}
	.nivo-controlNav a {
		cursor:pointer;
	}
	.nivo-controlNav a.active {
		font-weight:bold;
	}



	.gallery {
		margin-top: 20px;
	}
	
	
	.gallery .item {
		
		float: left;
		padding: 0 20px 20px 20px;
	}



/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url('fancybox.png');
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #FFF;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url('fancybox.png') -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;	
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('fancybox-x.png');
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('fancybox.png');
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('fancybox-y.png');
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('fancybox.png');
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('fancybox-x.png');
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('fancybox.png');
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('fancybox-y.png');
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('fancybox.png');
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('fancy_title_over.png');
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url('fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url('fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url('fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}